<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e72ad4f335ddaa6cd762aa41cad29194">
  <dict>
    <!--2024-05-31 14:47:06.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2024-05-31 14:47:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
